category: Catégories
list_survey: liste des enquêtes
list_preselection: liste des pré-recrutements
list_tests: liste des tests
add: Ajouter
search: Rechercher
show: Afficher
items: Éléments
name: Nom
show_lowercase: afficher
edit: éditer
preselection: Pré-recrutements
tests: Tests
test: Test
survey: Questionnaire
type: Type
status: Statut
actions: Actions
